Subject: Extra functions for Standard C528/520
From: [email-masked] (Dave Plumb)
Cc: [email-masked]
Date: 22 Aug 92 16:29:54 GMT
Newsgroups: rec.radio.amateur.misc

All the functions for the standard C528 are as below. If anyone out there has 
any that aren't listed, please mail to me! 
 
                     Standard C520/C528 Modifications 
                    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
This file is a compendium from to others being bandied about the place. It 
is hoped this will be the better of them, being the easiest to follow! 
 
o To open up the rx only up on the unit on VHF: 
   VHF F+0 F+D 
 
o To add 320-400MHz, 400-480MHz, 820-900MHz, 900-980MHz: 
   UHF F+L F+0 F+B F+L F+3 A 
 
o To Expand Tx/Rx coverage, do both the above in that order, then: 
   VHF F+6 change step to 12.5MHz A 
   F+8 F+8 F+C 
   Tune down to 144.9875 
   F+0 F+D PTT F+8 F+C 
 
o To Store independent transmit/receive frequency in one channel: 
   Enter receive frequency into dial 
   F+D <mem number> 
   Enter transmit frequency into dial 
   F+D F+A F+<mem number> A 
 
o To Clear the tx assignment offset: 
   F+D F+A <mem number>+A F+A A 
 
o To Clone one set to another: 
   B B F+0 F+PS    then key up on the set to clone from 
 
Set mode key assignments: 
The set mode allows a number of user parameters to be customised according 
to individual taste. Set mode is initiated by pressing F+0. The following 
are entered after going into set mode: 
 
  0    Turns off the beep tones on each keypress 
  F+0  Sets band edge limits, i.e. 0079=100-179, 400-479. 3060=130-160 
 
  1    Changes count of paging operations tone, one beep or 5 
  F+1  Set tx delay on carrier drop when using as cross-band repeater 
 
  2    Enables entry of the 1kHz figure on direct keypad entry 
  F+2  Stop scan on busy channel even if CTCSS doesn't match 
 
  3    Sets mod delay on paging Tx to either 450ms or 750ms 
  F+3  Switch UHF bands between 300/400/800/900 
 
  4    Mutes short noises during squelch operation 
  F+4  Keypad entry of 4 digit or 3 digit frequency 
 
  5    Turns on and off the auto power off function 
  F+5  Pager Audio Mute (Mutes any audio that follows the paging signal) 
 
  6    Enable/Disable the rotary channel knob when keypad locked 
  F+6  Fast tune (F+KNOB) gives either 1MHz steps, or 100kHz 
 
  7    Sets the CTCSS tone frequency 
  F+7  Either Dual Tone Multi Frequency, or Single Tone Frequency 
 
  8    Sets the offset repeater frequency 
  F+8  Cross Band Repeater Enable/Disable (Identified on display by a ".") 
 
  9    Changes the LAMP button into the REV button 
  F+9  Up and Down keys either act as the knob, or as 10MHz steps. 
 
/---------------------------------------------------------------------------\ 
|                      Standard C520/528 - Keypad Guide                     | 
|---------------------------------------------------------------------------| 
|Key|  Alone  |   With "FUNC" key  |  Key alone in set  |In Set With "F"    | 
|---------------------------------------------------------------------------| 
| 0 |    0    |Enter Set Mode      |Mute keypad bleep   |Set Band Edge Limit| 
| 1 |    1    |PTT Lock            |1/5 beeps when paged|Tx wait on c-b rept| 
| 2 |    2    |Dual Watch          |1kHz entry on keypad|Match CTCSS on scan| 
| 3 |    3    |Output Power        |Tx Delay on repeater|Switch UHF Bands   | 
| 4 |    4    |Frequency Lock      |Mute noises dur sql |Dir Input 4/3 figrs| 
| 5 |    5    |Battery Saver       |Automatic power off |No audio after page| 
| 6 |    6    |Select Step Size    |Enable tune in lock |Fast tune 1MHz/100k| 
| 7 |    7    |CTCSS select TX/RX  |CTCSS tone frequency|Single/Dual tone MF| 
| 8 |    8    |Repeater Shift +/-  |Set Tx/Rx split freq|Cross Band Repeater| 
| 9 |    9    |Reverse Repeat Shift|Make LAMP button REV|Up/Dn keys do 10MHz| 
| * |Step Down|Search 1MHz band    |                    |                   | 
| # |Step Up  |Memory Shift        |                    |                   | 
| A |Cancel   |                    |                    |                   | 
| B |Pager On |Set Pager Codes     |                    |                   | 
| C |Mem Scan |Partial Memory Scan |                    |                   | 
| D |Dial/Mem |Store Dial In Memory|                    |Extend RX coverage | 
|---------------------------------------------------------------------------| 
| Expand:VHF F+0 F+D A             | Independent Transmit/Receive Frequency | 
|        UHF F+L F+0 F+B F+L F+3 A |  [Rx] F+D <mem> [Tx] F+D F+A F+<mem> A | 
|        VHF F+6 step to 12.5MHz A | Remove Independent Tx Freq From Memory | 
|        F+8 F+8 F+C               |  F+D F+A <mem>+A F+A A                 | 
|        tune down to 144.9875     | Clone One Set To Another               | 
|        F+0 F+D PTT F+8 F+C       | B B F+0 F+*    [PTT] on source set     | 
\---------------------------------------------------------------------------/ 
Origin 2:252/140 @ fido    ::  17/09/91  ::   [email-masked]